drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ZaMaximX2
-rwxr-xr-x	root/root	usr/bin/ZaMultiComp
-rwxr-xr-x	root/root	usr/bin/ZaMultiCompX2
-rwxr-xr-x	root/root	usr/bin/ZamAutoSat
-rwxr-xr-x	root/root	usr/bin/ZamComp
-rwxr-xr-x	root/root	usr/bin/ZamCompX2
-rwxr-xr-x	root/root	usr/bin/ZamDelay
-rwxr-xr-x	root/root	usr/bin/ZamDynamicEQ
-rwxr-xr-x	root/root	usr/bin/ZamEQ2
-rwxr-xr-x	root/root	usr/bin/ZamGEQ31
-rwxr-xr-x	root/root	usr/bin/ZamGate
-rwxr-xr-x	root/root	usr/bin/ZamGateX2
-rwxr-xr-x	root/root	usr/bin/ZamGrains
-rwxr-xr-x	root/root	usr/bin/ZamHeadX2
-rwxr-xr-x	root/root	usr/bin/ZamPhono
-rwxr-xr-x	root/root	usr/bin/ZamTube
-rwxr-xr-x	root/root	usr/bin/ZamVerb
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/clap/
-rw-r--r--	root/root	usr/lib/clap/ZaMaximX2.clap
-rw-r--r--	root/root	usr/lib/clap/ZaMultiComp.clap
-rw-r--r--	root/root	usr/lib/clap/ZaMultiCompX2.clap
-rw-r--r--	root/root	usr/lib/clap/ZamAutoSat.clap
-rw-r--r--	root/root	usr/lib/clap/ZamComp.clap
-rw-r--r--	root/root	usr/lib/clap/ZamCompX2.clap
-rw-r--r--	root/root	usr/lib/clap/ZamDelay.clap
-rw-r--r--	root/root	usr/lib/clap/ZamDynamicEQ.clap
-rw-r--r--	root/root	usr/lib/clap/ZamEQ2.clap
-rw-r--r--	root/root	usr/lib/clap/ZamGEQ31.clap
-rw-r--r--	root/root	usr/lib/clap/ZamGate.clap
-rw-r--r--	root/root	usr/lib/clap/ZamGateX2.clap
-rw-r--r--	root/root	usr/lib/clap/ZamGrains.clap
-rw-r--r--	root/root	usr/lib/clap/ZamHeadX2.clap
-rw-r--r--	root/root	usr/lib/clap/ZamPhono.clap
-rw-r--r--	root/root	usr/lib/clap/ZamTube.clap
-rw-r--r--	root/root	usr/lib/clap/ZamVerb.clap
drwxr-xr-x	root/root	usr/lib/ladspa/
-rw-r--r--	root/root	usr/lib/ladspa/ZaMaximX2-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZaMultiCompX2-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamAutoSat-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamComp-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamCompX2-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamDelay-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamDynamicEQ-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamEQ2-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamGEQ31-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamGate-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamGateX2-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamGrains-ladspa.so
-rw-r--r--	root/root	usr/lib/ladspa/ZamTube-ladspa.so
drwxr-xr-x	root/root	usr/lib/lv2/
drwxr-xr-x	root/root	usr/lib/lv2/ZaMaximX2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/ZaMaximX2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/ZaMaximX2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/ZaMaximX2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/ZaMaximX2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMaximX2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZaMultiComp.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/ZaMultiComp_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/ZaMultiComp_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/ZaMultiComp_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/ZaMultiComp_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiComp.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/ZaMultiCompX2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/ZaMultiCompX2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/ZaMultiCompX2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/ZaMultiCompX2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZaMultiCompX2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamAutoSat.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamAutoSat.lv2/ZamAutoSat_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamAutoSat.lv2/ZamAutoSat_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamAutoSat.lv2/ZamAutoSat_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamAutoSat.lv2/ZamAutoSat_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamAutoSat.lv2/manifest.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamComp.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/ZamComp_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/ZamComp_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/ZamComp_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/ZamComp_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamComp.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamCompX2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/ZamCompX2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/ZamCompX2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/ZamCompX2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/ZamCompX2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamCompX2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamDelay.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/ZamDelay_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/ZamDelay_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/ZamDelay_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/ZamDelay_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDelay.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/ZamDynamicEQ_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/ZamDynamicEQ_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/ZamDynamicEQ_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/ZamDynamicEQ_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamDynamicEQ.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamEQ2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/ZamEQ2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/ZamEQ2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/ZamEQ2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/ZamEQ2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamEQ2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamGEQ31.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/ZamGEQ31_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/ZamGEQ31_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/ZamGEQ31_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/ZamGEQ31_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGEQ31.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamGate.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/ZamGate_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/ZamGate_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/ZamGate_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/ZamGate_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGate.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamGateX2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/ZamGateX2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/ZamGateX2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/ZamGateX2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/ZamGateX2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGateX2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamGrains.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/ZamGrains_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/ZamGrains_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/ZamGrains_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/ZamGrains_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamGrains.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamHeadX2.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/ZamHeadX2_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/ZamHeadX2_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/ZamHeadX2_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/ZamHeadX2_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamHeadX2.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamPhono.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/ZamPhono_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/ZamPhono_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/ZamPhono_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/ZamPhono_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamPhono.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamTube.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/ZamTube_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/ZamTube_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/ZamTube_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/ZamTube_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamTube.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/lv2/ZamVerb.lv2/
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/ZamVerb_dsp.so
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/ZamVerb_dsp.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/ZamVerb_ui.so
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/ZamVerb_ui.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/manifest.ttl
-rw-r--r--	root/root	usr/lib/lv2/ZamVerb.lv2/presets.ttl
drwxr-xr-x	root/root	usr/lib/vst/
-rw-r--r--	root/root	usr/lib/vst/ZaMaximX2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZaMultiComp-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZaMultiCompX2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamAutoSat-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamComp-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamCompX2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamDelay-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamDynamicEQ-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamEQ2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamGEQ31-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamGate-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamGateX2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamGrains-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamHeadX2-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamPhono-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamTube-vst.so
-rw-r--r--	root/root	usr/lib/vst/ZamVerb-vst.so
drwxr-xr-x	root/root	usr/lib/vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMaximX2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMaximX2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMaximX2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZaMaximX2.vst3/Contents/x86_64-linux/ZaMaximX2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiComp.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiComp.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiComp.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZaMultiComp.vst3/Contents/x86_64-linux/ZaMultiComp.so
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiCompX2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiCompX2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZaMultiCompX2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZaMultiCompX2.vst3/Contents/x86_64-linux/ZaMultiCompX2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamAutoSat.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamAutoSat.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamAutoSat.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamAutoSat.vst3/Contents/x86_64-linux/ZamAutoSat.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamComp.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamComp.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamComp.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamComp.vst3/Contents/x86_64-linux/ZamComp.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamCompX2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamCompX2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamCompX2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamCompX2.vst3/Contents/x86_64-linux/ZamCompX2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamDelay.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamDelay.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamDelay.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamDelay.vst3/Contents/x86_64-linux/ZamDelay.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamDynamicEQ.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamDynamicEQ.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamDynamicEQ.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamDynamicEQ.vst3/Contents/x86_64-linux/ZamDynamicEQ.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamEQ2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamEQ2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamEQ2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamEQ2.vst3/Contents/x86_64-linux/ZamEQ2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamGEQ31.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGEQ31.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGEQ31.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamGEQ31.vst3/Contents/x86_64-linux/ZamGEQ31.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamGate.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGate.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGate.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamGate.vst3/Contents/x86_64-linux/ZamGate.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamGateX2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGateX2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGateX2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamGateX2.vst3/Contents/x86_64-linux/ZamGateX2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamGrains.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGrains.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamGrains.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamGrains.vst3/Contents/x86_64-linux/ZamGrains.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamHeadX2.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamHeadX2.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamHeadX2.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamHeadX2.vst3/Contents/x86_64-linux/ZamHeadX2.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamPhono.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamPhono.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamPhono.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamPhono.vst3/Contents/x86_64-linux/ZamPhono.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamTube.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamTube.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamTube.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamTube.vst3/Contents/x86_64-linux/ZamTube.so
drwxr-xr-x	root/root	usr/lib/vst3/ZamVerb.vst3/
drwxr-xr-x	root/root	usr/lib/vst3/ZamVerb.vst3/Contents/
drwxr-xr-x	root/root	usr/lib/vst3/ZamVerb.vst3/Contents/x86_64-linux/
-rwxr-xr-x	root/root	usr/lib/vst3/ZamVerb.vst3/Contents/x86_64-linux/ZamVerb.so
